unit Calendars;

interface

uses
  Classes, SysUtils, IWAppForm, IWApplication, IWTypes, Controls,
  IWBaseControl, IWControl, IWCompLabel, IWTMSCal, LeftFrame, Forms,
  TopFrame, IWVCLBaseControl, IWBaseHTMLControl;

type
  TformCalendars = class(TIWAppForm)
    IWLabel1: TIWLabel;
    IWLabel2: TIWLabel;
    IWLabel3: TIWLabel;
    IWLabel4: TIWLabel;
    TIWCalendar1: TTIWCalendar;
    TIWCalendar2: TTIWCalendar;
    TIWCalendar3: TTIWCalendar;
    IWLabel5: TIWLabel;
    IWLabel6: TIWLabel;
    IWLabel7: TIWLabel;
    TIWDateSelector1: TTIWDateSelector;
    TIWDateSelector2: TTIWDateSelector;
    TIWDatePicker1: TTIWDatePicker;
    FrameTopFrame1: TFrameTopFrame;
    FrameLeftFrame1: TFrameLeftFrame;
    IWLabel8: TIWLabel;
    IWLabel9: TIWLabel;
    IWLabel10: TIWLabel;
    procedure TIWCalendar1Click(Sender: TObject; ADate: TDateTime);
    procedure IWAppFormCreate(Sender: TObject);
  public
  end;

implementation

{$R *.dfm}

uses
  ServerController;


procedure TformCalendars.IWAppFormCreate(Sender: TObject);
begin
  IWLabel8.Text := DateToStr(TIWCalendar1.Date);
end;

procedure TformCalendars.TIWCalendar1Click(Sender: TObject; ADate: TDateTime);
begin
  IWLabel8.Text := DateToStr(ADate);
  exit;
end;

initialization
  TformCalendars.SetAsMainForm



end.
